[DM-1on1-Duality UTUIDataProvider_MapInfo]
MapName=DM-1on1-Duality
FriendlyName=1on1-Duality
PreviewImageMarkup=<Images:DM-1on1-Duality.shot>
Description=A map for duel in a Quake's atmosphere under a sky in cinder...
NumPlayers=Duel only           Author: Sebastien NOVA
